<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="item.EncryptedDiskCacheKey">+U2Om03U5pirKyuW+iSAxj59iKrIOpSP3XYDlbBBUAIYDqotpzgTr/qaxG0=</string>
    <string name="__PRIVATE_KEY__">vD9gkSBDqkWtn/v7uFCiAqFDPKfpQVfPE9bQ+bXHFcWqddxGwWmjUZDNAXM=&#10;    </string>
    <boolean name="__USE_ENCRYPTOR__" value="false" />
</map>
